/*-----------------
* palette
* ----------------
*
*/

/********* Nav *********/

.navbar-nav {

  list-style: none;
  text-align: center;
  float: none;
  margin: auto;
  display: block;

  li {
    position: relative;
    display: inline-block;
    text-align: center;
    float: none;
  }

  li > a {
    text-decoration: none;
    color: var(--hoverColour);
  }

  li:hover > a,
  li.current-menu-item > a {
    color: var(--hoverColour);
  }
  
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {

}

/* L */
@media (max-width: 1200px) {

}

/* M */
@media (max-width: 992px) {

}

/* S */
@media (max-width: 768px) {

}

/* XS */
@media (max-width: 576px) {

}